#hero {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center;
}
#hero::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(10, 5, 41, 0.75);
}
#hero .content {
    position: relative;
    z-index: 2;
}
#hero .content h1 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content h1 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#hero .content p:first-of-type() {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    margin-bottom: 25px;
}
#hero .content p{
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
#hero .content .click {
    margin-top: 45px;
    display: flex;
    justify-content: center;
}
#hero .content .click .btn-red {
    margin-right: 15px;
}

#hero .content .click .btn-holo {
    width: fit-content;
}


#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}

#contentList {
    background: #0A0529;
    padding: 100px 0;
}
#contentList .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 30px;
}
#contentList .content p {
    color: #FFF;
    font-family: Lexend;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0;
}
#contentList ul {
    list-style: none;
}
#contentList ul li {
    color: #FFF;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}
#contentList ul li i {
    color: #ED1C24;
    margin-right: 10px;
    font-size: 18px;
}

#manufacturing {
    padding: 100px 0;
}
#manufacturing .container-fluid {
    padding: 0 50px;
}
@media (max-width: 767px) {
    #manufacturing .container-fluid {
        padding: 0 15px;
    }
}
#manufacturing .header {
    max-width: 850px;
    margin: 0 auto 100px;
}
#manufacturing .header h2 {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 35px;
}
#manufacturing .header h2 strong {
    color: #0A0529;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#manufacturing .header p {
    color: #0A0529;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
#manufacturing .slick-slide {
    padding: 0 10px;
}
#manufacturing .wrap {
    position: relative;
    min-height: 580px;
    display: flex!important;
    align-items: end;
}
#manufacturing .wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 10px;
}
#manufacturing .wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: linear-gradient(0deg, rgba(10, 5, 41, 0.8) 25.85%, rgba(10, 5, 41, 0) 57.44%);
    z-index: 2;
}
#manufacturing .wrap .content {
    position: relative;
    z-index: 3;
    padding: 50px 30px;
}
#manufacturing .wrap .content h3 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#manufacturing .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
#manufacturing .wrap .content p:last-of-type {
    margin: 0;
}

#team {
    background: #342067;
    padding: 100px 0;
}
#team .container-fluid {
    padding: 0 200px;
}
#team .header {
    margin-bottom: 75px;
}
#team .header h2 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin: 0;
}
#team .wrap {
    background: #fff;
    border-radius: 2px;
    height: 100%;
    padding: 20px;
	min-height: 305px;
}
#team .wrap .top {
    display: flex;
    align-items: center;
    margin-bottom: 25px;
}
#team .wrap .top .right {
    margin-left: auto;
    display: block;
}
#team .wrap .top .right a i {
    color: #342067;
    font-size: 20px;
}
#team .wrap .top .name {
    color: #0A0529;
    font-family: Lexend;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 10px;
}
#team .wrap .top .job {
    color: #ED1C24;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
}
#team .wrap .content p {
    color: #342067;
    font-family: Lexend;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
#team .slick-slide {
    padding: 0 5px;
}

@media(max-width:1600px){
    #team .container-fluid{
        padding: 0 100px
    }
}

@media(max-width:991px){
    #team .container-fluid{
        padding: 0 50px
    }
}

@media(max-width:767px){
    #team .container-fluid{
        padding: 0 15px
    }
}